Page MenuHomePhabricator

Pin icon does not show when RevisionSlider is expanded
Closed, ResolvedPublic

Description

The pin icon and button are not visible when the RevisionSlider is expanded.

Details

Related Gerrit Patches:
mediawiki/extensions/RevisionSlider : wmf/1.32.0-wmf.14RevisionSlider: Fix missing pin icon
mediawiki/extensions/RevisionSlider : wmf/1.32.0-wmf.13RevisionSlider: Fix missing pin icon
mediawiki/extensions/RevisionSlider : masterRevisionSlider: Fix missing pin icon

Event Timeline

WMDE-Fisch triaged this task as Medium priority.Jul 24 2018, 1:14 PM
WMDE-Fisch created this task.

Change 447445 had a related patch set uploaded (by Gopavasanth; owner: Gopavasanth):
[mediawiki/extensions/RevisionSlider@master] RevisionSlider: Fix missing pin icon

https://gerrit.wikimedia.org/r/447445

Change 447445 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] RevisionSlider: Fix missing pin icon

https://gerrit.wikimedia.org/r/447445

Change 449197 had a related patch set uploaded (by WMDE-Fisch; owner: Gopavasanth):
[mediawiki/extensions/RevisionSlider@wmf/1.32.0-wmf.13] RevisionSlider: Fix missing pin icon

https://gerrit.wikimedia.org/r/449197

Change 449198 had a related patch set uploaded (by WMDE-Fisch; owner: Gopavasanth):
[mediawiki/extensions/RevisionSlider@wmf/1.32.0-wmf.14] RevisionSlider: Fix missing pin icon

https://gerrit.wikimedia.org/r/449198

Change 449197 abandoned by WMDE-Fisch:
RevisionSlider: Fix missing pin icon

Reason:
wmf.14 was just deployed ...

https://gerrit.wikimedia.org/r/449197

Change 449198 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@wmf/1.32.0-wmf.14] RevisionSlider: Fix missing pin icon

https://gerrit.wikimedia.org/r/449198

Mentioned in SAL (#wikimedia-operations) [2018-07-30T23:27:04Z] <thcipriani@deploy1001> Synchronized php-1.32.0-wmf.14/extensions/RevisionSlider/modules: SWAT: [[gerrit:449198|RevisionSlider: Fix missing pin icon]] T200263 (duration: 00m 49s)

TheDJ closed this task as Resolved.Jul 31 2018, 11:06 PM
TheDJ removed a project: Patch-For-Review.